<div class="main">
<div>
<input class="searchbar" type="text" placeholder="Search" [(ngModel)]="productSearch">
<a mat-raised-button routerLink="/seller">Sell</a>
</div>
<div class="dropdown">
    <app-shared></app-shared>
</div>
<div class="cards">
    <mat-card class="card" *ngFor="let data of form_details | search:productSearch">
        <label for="data.name_of_product">Name of Product:{{data.name_of_product}}</label>
        <label for="data.location">Location:{{data.location}}</label>
        <label for="data.contactNumber">Contact Number:{{data.contactNumber}}</label>
        <label for="data.how_old">How Old:{{data.how_old}}</label>
        <label for="data.rating">Rating:{{data.rating}}</label>
    </mat-card>
</div>
</div>
